Subject: Soccer
From: "Marni J. Thurston" <[email-masked]>
To: <[email-masked]>
Date: Mon, 23 Mar 2009 13:59:11 -0400

I talked to Scott after I got off the phone from you & told Scott I felt your hesitation & wanted to make sure that you weren't feeling overrun.

I have no interest in "taking over" and only desire to come alongside NCCS.  

My oldest son will be 20 this May & back in his early years of school we attended Lakeside Christian school - I started homeschooling when he was entering 6th grade - and this year when we joined with NCCS for boys basketball my boys fell in love with the kids & school.  I forgot how being "a part" of a school body & families felt.  Also getting to know the girls and falling in love with them made the idea super appealing to me.

I will bring my schedule tonight & we will see what happens - and like I said I will be okay either way.=